Vulnerability & Exploit Database

Displaying entries 1 - 10 of 49 in total

Results for: CVE-2016-3426 Back to search

SUSE: CVE-2016-3426: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: April 21, 2016

Unspecified vulnerability in Oracle Java SE 8u77 and Java SE Embedded 8u77 allows remote attackers to affect confidentiality via vectors related to JCE.

RHSA-2016:1039: java-1.8.0-ibm security update Vulnerability

  • Severity: 10
  • Published: April 21, 2016

IBM Java SE version 8 includes the IBM Java Runtime Environment and the IBM Java Software Development Kit.This update upgrades IBM Java SE 8 to version 8 SR3.Security Fix(es):

RHSA-2016:0716: java-1.8.0-ibm security update Vulnerability

  • Severity: 10
  • Published: April 21, 2016

IBM Java SE version 8 includes the IBM Java Runtime Environment and the IBM Java Software Development Kit.This update upgrades IBM Java SE 8 to version 8 SR3.Security Fix(es):

RHSA-2016:0708: java-1.6.0-ibm security update Vulnerability

  • Severity: 10
  • Published: April 21, 2016

IBM Java SE version 6 includes the IBM Java Runtime Environment and the IBM Java Software Development Kit.This update upgrades IBM Java SE 6 to version 6 SR16-FP25.Security Fix(es):

RHSA-2016:0702: java-1.7.0-ibm security update Vulnerability

  • Severity: 10
  • Published: April 21, 2016

IBM Java SE version 7 includes the IBM Java Runtime Environment and the IBM Java Software Development Kit.This update upgrades IBM Java SE 7 to version 7 SR9-FP40.Security Fix(es):

RHSA-2016:0701: java-1.7.1-ibm security update Vulnerability

  • Severity: 10
  • Published: April 21, 2016

IBM Java SE version 7 Release 1 includes the IBM Java Runtime Environment and the IBM Java Software Development Kit.This update upgrades IBM Java SE 7 to version 7R1 SR3-FP40.Security Fix(es):

IBM Java: Oracle April 19 2016 CPU (CVE-2016-3426) Vulnerability

  • Severity: 4
  • Published: April 21, 2016

Unspecified vulnerability in Oracle Java SE 8u77 and Java SE Embedded 8u77 allows remote attackers to affect confidentiality via vectors related to JCE.